Bug 752 - Broken dependencies. Can not to install wolf4sdl-shareware-1.7-2-rosa.lts2012.0.i586
: Broken dependencies. Can not to install wolf4sdl-shareware-1.7-2-rosa.lts2012...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 20:07 MSD by FirstLevel
Modified: 2013-01-29 14:27 MSK (History)
5 users (show)

See Also:
RPM Package: wolf4sdl-shareware-1.7-2-rosa.lts2012.0.i586
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-09-10 20:07:18 MSD
Description of problem:
I could not install wolf4sdl-shareware-1.7-2-rosa.lts2012.0.i586 because there are broken dependensies.
In russian
urpmi wolf4sdl-shareware
Не удаётся установить запрошенный пакет:
wolf4sdl-shareware-1.7-2-rosa.lts2012.0.i586 (из-за неудовлетворённости wolf3d-shareware)
Продолжить установку? (Y/n) n



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Aleksandr Kazantcev 2012-09-10 22:33:39 MSD
For fix it in first we need build some package - libdynamit, lost in main repo...

After QA procedure for libdynamit, we build missed package.

Stay tuned!
Comment 2 Denis Silakov 2013-01-28 16:29:19 MSK
Advisory:

New wolf3d-shareware package with data files required for wolf4sdl-shareware.

Build lists:
https://abf.rosalinux.ru/build_lists/913795
https://abf.rosalinux.ru/build_lists/913794
Comment 3 Vladimir Potapov 2013-01-29 14:22:33 MSK
wolf3d-shareware-1.4-1-rosa.lts2012.0.noarch.rpm
***************** Advisory ***********************
New wolf3d-shareware package with data files required for wolf4sdl-shareware.
**************************************************
QA Verified